@charset "UTF-8";

/* OrgCentral Core CSS */

.CC_fixedWidth {
    width: 975px;
    margin: 0 auto;
}

.CC_container {
    max-width: 980px;
    margin: 20px auto;
}

.CC_standardBanner {
    padding-top: 0;
}

.height160 {
    min-height: 160px !important;
}

.a-box-group .height160 {
    min-height: 125px !important;
}

.height250 {
    min-height: 250px;
}

/* AUTH SPECIFIC */

.CC_auth .CC_header .CC_headerLogo {
    width: 148px;
    height: 40px;
    margin: 0 auto 30px;
}

.CC_auth .CC_content {
    width: 380px;
    margin: 0 auto;
}

/* SIDEBAR */

.CC_sideBarCharityInfo .CC_charityName {
    font-weight: bold;
}

.CC_sideBarCharityInfo .CC_AKA, .CC_sideBarCharityInfo .CC_EIN, .CC_sideBarCharityInfo .CC_address {
    margin-bottom: 10px;
}

.CC_sideBarCharityInfo .CC_address .line1, .CC_sideBarCharityInfo .CC_address .line2 {
    display: block;
}

.CC_sideBarCharityInfo .CC_sidebarSubText {
    font-size: 11px;
    line-height: 14px;
}

/* PIPELINE HEADER */

.CC_pipeline .CC_header {
    clear: both;
    margin-bottom: 20px;
    padding: 0 10px;
    position: relative;
    overflow: hidden;
    min-width: 960px;
}

.CC_pipeline .CC_headerLogo {
    min-width: 158px;
    height: 40px;
    float: left;
    display: inline;
    border-right: 1px solid #ccc;
}

.CC_pipeline .CC_pipelineLabel {
    min-width: 200px;
}

.CC_pipeline .CC_thePipe {
    width: 564px;
    height: 35px;
    display: inline-block;
    float: right;
    text-indent: -10000px;
}

.CC_pipeline .cc_pl01 {
    background-position: 0px 0px !important;
}

.CC_pipeline .cc_pl02 {
    background-position: 0px -35px !important;
}

.CC_pipeline .cc_pl03 {
    background-position: 0px -70px !important;
}

.CC_pipeline .cc_pl04 {
    background-position: 0px -105px !important;
}

/* GATEWAY */

.CC_gateway .CC_container {
    max-width: 980px;
    margin: 8px auto;
}

.CC_gateway .CC_header {
    clear: both;
    overflow: visible;
    height: 55px;
}

.CC_gateway .CC_header .CC_headerLogo {
    width: 178px;
    height: 40px;
    float: left;
    display: inline;
    border-right: none;
    margin: 7px 25px 10px 0;
}

.CC_headerLogoPortal {
    width: 178px;
    height: 40px;
    float: left;
    display: inline;
    border-right: none;
    margin: 7px 25px 10px 0;
}

.CC_gateway .CC_header .CC_headerNav {
    float: left;
    display: inline;
    margin-top: 7px;
}

.CC_gateway .CC_header .CC_headerNav ul {
    margin: 0;
    padding: 0;
}

.CC_gateway .CC_header .CC_headerNav ul li {
    color: #000;
    float: left;
    display: inline;
    margin-right: 20px;
}

.CC_gateway .CC_header .CC_headerNav ul li:hover {
    text-decoration: underline;
    cursor: pointer;
}

.CC_gateway .CC_header .CC_headerNav ul li.active {
    font-weight: bold;
}

.CC_gateway .CC_header .CC_headerNav ul li.active:hover {
    text-decoration: none;
    cursor: default;
}

.CC_gateway .CC_header .CC_credentials {
    float: right;
    display: inline-block;
    margin-top: 11px;
}

.CC_gateway .CC_header .CC_credentials .name {
    float: left;
    display: inline;
    padding: 7px;
}

.CC_gateway .CC_header .CC_credentials .charityName {
    color: #333;
    text-decoration: none;
    font-size: 13px;
    display: block;
    line-height: 1;
    padding: 8px 6px 8px 13px;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-left: 1px solid #ccc;
    position: relative;
    bottom: -1px;
}

.not-auth-box {
    border-color: #8c6e00;
}

.not-auth-box .a-box-inner {
    background-color: #fffaeb;
}

/* SEARCH RESULTS */

.two-line a i.a-icon {
    margin-top: -14px;
}

#faq-header {
    text-transform: none;
}

.CC_searchResults {
    display: table;
    margin-bottom: 11px;
}

.CC_searchResultsLabel {
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
}

.CC_searchResults .searchResult {
    display: table-row;
    border-bottom: 1px solid #ddd;
}

.CC_searchResults .CC_charityInfo {
    display: table-cell;
    padding: 10px 0 12px 20px;
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    line-height: 20px;

}

.CC_searchResults .CC_title {
    font-size: 16px;
    font-weight: bold;
}

.CC_searchResults .CC_AKA {
}

.CC_searchResults .CC_EIN {
}

.CC_searchResults .CC_address {
}

.CC_charitySearch {
    padding-right: 20px;
}

.CC_searchResults .CC_searchSelect {
    display: table-cell;
    vertical-align: middle;
    border-bottom: 1px solid #DDD;
    text-align: right;
    width: 144px;
    padding-right: 20px;
}

.CC_searchResults .CC_searchSelect .a-button {
    width: 144px;
}

.CC_searchResults .CC_searchSelect .CC_alreadyRegistered {
    text-align: center;
    color: #888;
}

.CC_searchResultsFooter {

}

/* BANK ACCOUNT */

/** EU register bank details page styles */

.EU_checkExample {
    position: relative;
    width: 266px !important;
    height: 400px;
}

.eu_checkName {
    position: absolute;
    top: 10px;
    left: 30px;
}

.eu_checkBAN-BIC {
    position: absolute;
    top: 220px;
    left: -80px;
}

.eu_checkDate {
    position: absolute;
    top: 188px;
    left: -100px;
}

.iban-bic-description {
    top: 5px;
    position: relative;
}

.de-bank-details .a-icon.a-icon-expand, .de-bank-details .a-icon.a-icon-collapse,
.at-bank-details .a-icon.a-icon-expand, .at-bank-details .a-icon.a-icon-collapse {
    top: 8px;
    left: 0px;
    margin-top: 0px;
    position: relative;
}

.EU_steps_help_list {
    margin-left: 0px;
}

.EU_steps_help_list li {
    list-style: inside none disc;
}

.CC_uploadImageHelpText {
    font-size: 13px;
    font-weight: normal;
    margin-left: 5px;
}

/** US register bank details page styles */

.CC_checkExample {
    position: relative;
    width: 286px;
    height: 172px;
}

.CC_checkName {
    position: absolute;
    top: 17px;
    left: 90px;
}

.CC_checkRouting {
    position: absolute;
    top: 158px;
    left: 100px;
}

.CC_checkAccount {
    position: absolute;
    top: 158px;
    left: 222px;
}

/* FOOTER */

.CC_footerLogo {
    width: 57px;
    height: 18px;
    display: block;
    margin: 0 auto;
}

/* GATEWAY FLYOVER */

.nav-wrapper {
    display: inline-block;
    margin-right: 10px !important;
    position: relative;
}

#nav-header li a:hover {
    color: #333 !important;
}

#nav-header.active {
    background-color: #333;
    -webkit-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
}

#nav-header.active li a {
    color: #fff !important;
}

.nav-flyout {
    position: absolute;
    z-index: 1000000000;
    background-color: white;
    padding: 10px;
    border-top: 3px solid #333;
    -webkit-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
    -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.75);
    width: 150px;
}

.nav-flyout.hidden {
    display: none;
}

.nav-flyout ul {
    padding: 0px;
    margin: 0px;
}

.nav-flyout ul li {
    list-style: none;
}

.nav-flyout-icon {
    background-size: 240px 735px;
    background-position: -130px -50px;
    height: 5px;
    width: 9px;
    display: inline-block;
    position: absolute;
    top: 12px;
    right: 5px;

}

.nav-flyout-icon.active {
    background-position: -130px -60px;
}

/* END GATEWWAY STYLE */

.boxTitle {
    font-size: 11px;
}

.faxLogo {
    height: 38px;
    width: 147px;
}

.hidden {
    display: none;
}

/* CONTACT US HEADER */

.CC_contactUs .CC_header {
    clear: both;
    margin-bottom: 20px;
    padding: 0 10px;
    position: relative;
    overflow: hidden;
    min-width: 960px;
}

.CC_contactUs .CC_headerLogo {
    min-width: 178px;
    height: 40px;
    float: left;
    display: inline;
    margin-right: 30px;
}

/* CONTACT US INFO BOX */

.parent-charity-info {
    margin-top: 10px;
}

.CC_hpAddressField {
    display: none;
}

.a-icon.a-icon-expand, .a-icon.a-icon-collapse {
    top: 10px;
}

.a-alert-inline-error {
    margin-top: 5px;
}

#nav-charity-name {
    max-width: 300px;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
}

.portal-nav-links ul {
    padding-bottom: 6px;
}

.portal-nav-links a {
    margin-left: 10px;
    margin-right: 25px;
}

.portal-nav-links a, .nav-flyout a {
    color: #333;
}

.portal-nav-links a:hover, .nav-flyout a:hover {
    color: #e47911;
}

/* Participation agreement */

.agreementPage ul, .agreementPage ol {
    color: #333333;
}

.agreementPage > .a-box-inner > ul, .agreementPage > .a-box-inner > ol {
    margin-top: -15px;
}

.agreementPage ol.lower-alpha > li {
    list-style-type: lower-alpha;
}

.agreementPage ol.lower-roman > li {
    list-style-type: lower-roman;
}

.agreementPage ul.circle > li {
    list-style-type: circle;
}

.agreementPage h2 {
    text-align: center;
}

/* Help pages */

.helpContent ul {
    color: #333333;
    margin-top: -15px;
}

/* Program Details */

.programDetails #selectedNav a {
    background-color: #FFFFFF;
    border-color: #E47911 #DDDDDD #DDDDDD;
    color: #E47911;
    font-weight: bold;
}

.programDetails ul, .programDetails ol {
    margin-top: -15px;
    color: #333333;
}

#confirmRemoveChildCharityAdminBtn {
    width: 20%;
}

/* Ineligible org page */

#ineligibleOrgFoot .ineligibleOrgLink {
    text-decoration: none;
}

#ineligibleOrgFoot .ineligibleOrgLink:hover {
    text-decoration: underline;
}

/* Child org notification page */

#childOrgFoot .childOrgLink {
    text-decoration: none;
}

#childOrgFoot .childOrgLink:hover {
    text-decoration: underline;
}

/* [if IE] */

.rawInputFieldRow {
    display: block;
}

.styledInputFieldRow {
    display: none;
}

.nav-wrapper {
    top: -11px;
}

/* [endif] */

/* [if lt IE 9] */

.portal-nav-links ul {
    position: relative;
    top: 9px;
}

.nav-wrapper {
    top: -9px;
}

/* [endif] */